[Titles]
Title= "GUIA DE AJUDA MU-HONOR"
Tab1= "• Evento/Promoções"
Tab2= "• Informações Basicas"
Tab3= "• Comandos e funções"
Tab4= "• Classes e evoluções"
Tab5= "• Itens e combinações"
Tab6= "• Mapas e monstros"
Tab7= "• Quests e missões"
Tab8= "• Eventos e dicas"
Tab9= "• Castle Siege"
Tab10= "• A história de MU"
Tab11= "• Regras e termos"
Code= "ENVIAR CÓDIGO AGORA"
Chaos= "CHAOS GOBLIN MACHINE"
Itens= "ITENS E COMBINAÇÕES"
Stat= "BUILD STATUS"
Maps= "MAPAS - EFEITOS E CLIMAS"
Monster= "MONSTROS - BOSS E SPOTS"
Siege= "A BATALHA MAIS IMPORTANTE DO CONTINENTE!"
DWizard= "DarkWizard"
DKnight= "DarkKnight"
FElf= "FairyElf"
MGladiator= "MagicGladiator"
DLord= "DarkLord"
Summoner= "Summoner"
RFighter= "RageFighter"
Event= "EVENTO FIXO"
Promotion= "PROMOCIONAL VIP"
GiftCode= "PROMOÇÕES MENSAIS"
Site= "Ir ao Site"
EventBtn= "Sobre o Evento"
PromoBtn = "WHATSAPP"
CodeBtn = "ACESSO O FORUM"
More= "LINK FORUM"
Message= "Só pode usar em uma Zona Segura!!"